Packages - Bug #3462

[libxfce4ui]: installing xfce4-session (4.18.2-1) breaks dependency 'xfce4-session<4.18.2’
2023-04-01 03:31 PM - clarintux

Status: fixed % Done: 0%
Priority: bug

Assignee: bill-auger

Category:

Description

I'm unable to update:

error: failed to prepare transaction (could not satisfy dependencies)
installing xfced-session (4.18.2-1) breaks dependency 'xfced-session<4.18.2'
required by libxfcedui

History

#1 - 2023-04-01 07:02 PM - bill-auger

- Assignee set to bill-auger

- Status changed from unconfirmed to in progress
- Description updated

- Subject changed from xfce4-session (4.18.2-1) breaks dependency 'xfce4-session<4.18.2" to [libxfce4ui]: installing xfce4-session (4.18.2-1) breaks
dependency 'xfce4-session<4.18.2'

#2 - 2023-04-01 07:32 PM - bill-auger

- Status changed from in progress to fixed

#3 - 2023-06-02 01:52 AM - bill-auger
- Assignee changed from bill-auger to ovruni

- Status changed from fixed to confirmed

re-opening - needs rebuild again

#4 - 2023-06-03 03:04 AM - bill-auger

- Assignee changed from ovruni to bill-auger

#5 - 2023-06-03 03:04 AM - bill-auger

- Status changed from confirmed to fixed
